/*
 * Image plugin to VDR (C++)
 *
 * (C) 2004-2005 Andreas Brachold    <vdr04-at-deltab.de>
 * based on (C) 2003 Kai Tobias Burwieck      <kai-at-burwieck.net>
 *
 * This code is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This code is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 * Or, point your browser to http://www.gnu.org/copyleft/gpl.html
 */

#include <vdr/config.h>
#include "i18n.h"

const tI18nPhrase Phrases[] = {
  { "Image",	/*English*/
    "Bilder",	/*Deutsch*/
    "", // TODO /*Slovenski*/
    "", // TODO /*Italiano*/
    "", // TODO /*Nederlands*
    "", // TODO /*Portugus*/
    "", // TODO /*Franais*/
    "", // TODO /*Norsk*/
    "Kuvat",    /*suomi*/
    "", // TODO /*Polski*/
    "", // TODO /*Espaol*/
    "", // TODO /*Ellinika*/
    "", // TODO /*Svenska*/
    "", // TODO /*Romaneste*/
    "", // TODO /*Magyar*/
    "", // TODO /*Catal*/
  },
  { "A Image Viewer plugin",	/*English*/
    "Ein Bildbetrachter Plugin",	/*Deutsch*/
    "", // TODO /*Slovenski*/
    "", // TODO /*Italiano*/
    "", // TODO /*Nederlands*
    "", // TODO /*Portugus*/
    "", // TODO /*Franais*/
    "", // TODO /*Norsk*/
    "Katso valokuvia ruudullasi",  /*suomi*/
    "", // TODO /*Polski*/
    "", // TODO /*Espaol*/
    "", // TODO /*Ellinika*/
    "", // TODO /*Svenska*/
    "", // TODO /*Romaneste*/
    "", // TODO /*Magyar*/
    "", // TODO /*Catal*/
  },
  { "Image browser",
    "Bilder Verzeichnisanzeige",
    "Image navigator",
    "", // TODO
    "", // TODO
    "", // TODO
    "Navigateur Images",
    "", // TODO
    "Kuvat - selain",
    "", // TODO
    "", // TODO
    "Image endiksi fakelon",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "Image source",
    "Bilder-Datentrger",
    "Image izvor",
    "", // TODO
    "", // TODO
    "", // TODO
    "Source Images",
    "", // TODO
    "Kuvat - lhteet",
    "", // TODO
    "", // TODO
    "Pigi Image",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "Parent",
    "Zurck",
    "Nazaj",
    "", // TODO
    "", // TODO
    "", // TODO
    "Parent",
    "", // TODO
    "Takaisin",
    "", // TODO
    "Predecesor", 
    "Piso",
    "Tillbaka",
    "", // TODO
    "", // TODO
    "Anterior",
  },
  { "Select",
    "Auswhlen",
    "Izberi",
    "", // TODO
    "", // TODO
    "", // TODO
    "Slectionner",
    "", // TODO
    "Valitse",
    "", // TODO
    "Seleccionar", 
    "Epilogi",
    "Vlj",
    "", // TODO
    "", // TODO
    "Escollir",
  },
  { "Error scanning directory!",
    "Fehler beim Lesen des Verzeichnisses!",
    "Napaka pri pregledovanju direktorija!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Erreur de parcours du rpertoire!",
    "", // TODO
    "Hakemiston selaus eponnistui!",
    "", // TODO
    "Error al leer una carpeta!", 
    "Lathos stin sarosi tou fakelou!",
    "Kunde inte lsa katalogen!",
    "", // TODO
    "", // TODO
    "Error al llegir una carpeta!",
  },
  { "Source",
    "Datentrger",
    "Izvor",
    "", // TODO
    "", // TODO
    "", // TODO
    "Source",
    "", // TODO
    "Lhde",
    "", // TODO
    "Origen", 
    "Pigi",
    "Klla",
    "", // TODO
    "", // TODO
    "Orgen",
  },
  { "Mount",
    "Einbinden",
    "Priklopi",
    "", // TODO
    "", // TODO
    "", // TODO
    "Monter",
    "", // TODO
    "Kiinnit",
    "", // TODO
    "Mount", 
    "Sindesi",
    "Montera",
    "", // TODO
    "", // TODO
    "Mount",
  },
  { "Unmount",
    "Aushngen",
    "Izklopi",
    "", // TODO
    "", // TODO
    "", // TODO
    "Dmonter",
    "", // TODO
    "Irrota",
    "", // TODO
    "Unmount",
    "Aposindesi",
    "Avmontera",
    "", // TODO
    "", // TODO
    "Unmount",
  },
  { "Selected source is not mounted!",
    "Ausgewhlter Datentrger ist nicht eingebunden!",
    "Izbran izvor ni prikljucen!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Source slectionne non monte!",
    "", // TODO
    "Valittua lhdett ei ole kiinnitetty!",
    "", // TODO
    "El origen deseado no est montado!", 
    "Epilegmeni Pigi den ine sindemeni!",
    "Den valda kllan r inte monterad!",
    "", // TODO
    "", // TODO
    "l'Origen sel.leccionat no est muntat!",
  },
  { "Mount succeeded",
    "Einbinden erfolgreich",
    "Priklop izveden",
    "", // TODO
    "", // TODO
    "", // TODO
    "Montage russi",
    "", // TODO
    "Kiinnittminen onnistui",
    "", // TODO
    "mount correcto", 
    "I sindesi petixe",
    "Monteringen lyckades",
    "", // TODO
    "", // TODO
    "mount correcte",
  },
  { "Mount failed!",
    "Einbinden fehlgeschlagen!",
    "Napaka pri priklopu!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Echec du montage!",
    "", // TODO
    "Kiinnittminen eponnistui!",
    "", // TODO
    "No he podido montar!", 
    "I sindesi apetixe!",
    "Monteringen misslyckades!",
    "", // TODO
    "", // TODO
    "No he pogut muntar!",
  },
  { "Unmount succeeded",
    "Aushngen erfolgreich",
    "Izklop izveden",
    "", // TODO
    "", // TODO
    "", // TODO
    "Dmontage russi",
    "", // TODO
    "Irrottaminen onnistui",
    "", // TODO
    "xito al unmount", 
    "I aposindesi itan epitixisi",
    "Avmonteringen lyckades",
    "", // TODO
    "", // TODO
    "unmount amb xit",
  },
  { "Unmount failed!",
    "Aushngen fehlgeschlagen!",
    "Napaka pri izklopu!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Echec du dmontage!",
    "", // TODO
    "Irrottaminen eponnistui!",
    "", // TODO
    "No puedo desmontar!", 
    "I aposindesi den itan epitixis!",
    "Avmonteringen misslyckades!",
    "", // TODO
    "", // TODO
    "No puc desmontar!",
  },
  { "Eject failed!",
    "Auswerfen fehlgeschlagen!",
    "Napaka pri izmetu!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Echec de l'jection!",
    "", // TODO
    "Avaaminen eponnistui!",
    "", // TODO
    "No puedo expulsar!", 
    "I apovoli apetixe!",
    "Mata ut!",
    "", // TODO
    "", // TODO
    "No puc expulsar!",
  },
  { "Select picture via key 1..9!",
    "Bildauswahl ber Taste 1..9!",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Valitse kuva nppimill 1..9!",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "Building SlideShow...",
    "Erzeuge Diavorfhrung...",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Laaditaan diaesityst..",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "Scanning directory...",
    "Durchsuche Verzeichnis...",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Scanne le repertoire...",
    "", // TODO
    "Selataan hakemistoa...",
    "", // TODO
    "Leyendo las carpetas..",
    "", // TODO
    "Sker igenom katalog...",
    "", // TODO
    "", // TODO
    "Revisant les carpetes..",
  },
  { "No Files!",
    "Keine Dateien!",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Ei tiedostoja!",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "Error building SlideShow!",
    "Fehler beim Erzeugen der Diavorfhrung!",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Diaesityksen laatiminen eponnistui!",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "SlideShow ?",
    "Diavorfhrung ?",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Kyt diaesityst",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "Slide duration (sec)",
    "Anzeigedauer (Sek)",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Dian esitysaika (s)",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "Directory with temporary files",
    "Verzeichnis mit temporren Dateien",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Vliaikaistiedostot",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "Show Filedate on OSD",
    "Zeige Dateidatum im OSD",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Nyt pivmr nytll",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "Repeat SlideShow",
    "Wiederholung der Diavorfhrung",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Diaesityksen uudelleentoisto",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "Show Numbers on index image",
    "Zeige Zahlen im Indexbild",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Nyt numerot indeksikuvassa",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "Live Audio from primary Device",
    "Live Audio vom primren Gert",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Live-ni pvastaanottimelta",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "Convert...",
    "Wandle...",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Konvertoi...",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },  
  { "Zoom",
    "Vergrere",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Suurenna",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },  
  { "Execute",
    "Ausfhren",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Suorita",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },  
  { "Operation failed",	/*English*/
    "Vorgang fehlgeschlagen",	/*Deutsch*/
    "", // TODO /*Slovenski*/
    "", // TODO /*Italiano*/
    "", // TODO /*Nederlands*
    "", // TODO /*Portugus*/
    "", // TODO /*Franais*/
    "", // TODO /*Norsk*/
    "Toiminto eponnistui", /*suomi*/
    "", // TODO /*Polski*/
    "", // TODO /*Espaol*/
    "", // TODO /*Ellinika*/
    "", // TODO /*Svenska*/
    "", // TODO /*Romaneste*/
    "", // TODO /*Magyar*/
    "", // TODO /*Catal*/
  },
  { "Image couldn't load",	/*English*/
    "Konnte Bild nicht lesen",	/*Deutsch*/
    "", // TODO /*Slovenski*/
    "", // TODO /*Italiano*/
    "", // TODO /*Nederlands*
    "", // TODO /*Portugus*/
    "", // TODO /*Franais*/
    "", // TODO /*Norsk*/
    "Kuvan lukeminen eponnistui", /*suomi*/
    "", // TODO /*Polski*/
    "", // TODO /*Espaol*/
    "", // TODO /*Ellinika*/
    "", // TODO /*Svenska*/
    "", // TODO /*Romaneste*/
    "", // TODO /*Magyar*/
    "", // TODO /*Catal*/
  },
  { "Script execution failed",	/*English*/
    "Scriptausfhrung fehlgeschlagen",	/*Deutsch*/
    "", // TODO /*Slovenski*/
    "", // TODO /*Italiano*/
    "", // TODO /*Nederlands*
    "", // TODO /*Portugus*/
    "", // TODO /*Franais*/
    "", // TODO /*Norsk*/
    "Skriptin suoritus eponnistui", /*suomi*/
    "", // TODO /*Polski*/
    "", // TODO /*Espaol*/
    "", // TODO /*Ellinika*/
    "", // TODO /*Svenska*/
    "", // TODO /*Romaneste*/
    "", // TODO /*Magyar*/
    "", // TODO /*Catal*/
  },
  { "Remove temporary files",	/*English*/
    "Lsche temporre Dateien",	/*Deutsch*/
    "", // TODO /*Slovenski*/
    "", // TODO /*Italiano*/
    "", // TODO /*Nederlands*
    "", // TODO /*Portugus*/
    "", // TODO /*Franais*/
    "", // TODO /*Norsk*/
    "Tyhjenn vliaikaistiedostot", /*suomi*/
    "", // TODO /*Polski*/
    "", // TODO /*Espaol*/
    "", // TODO /*Ellinika*/
    "", // TODO /*Svenska*/
    "", // TODO /*Romaneste*/
    "", // TODO /*Magyar*/
    "", // TODO /*Catal*/
  },
  { "Border for Underscan (Height)",	/*English*/
    "Rand fr Underscan (Hhe)",	/*Deutsch*/
    "", // TODO /*Slovenski*/
    "", // TODO /*Italiano*/
    "", // TODO /*Nederlands*
    "", // TODO /*Portugus*/
    "", // TODO /*Franais*/
    "", // TODO /*Norsk*/
    "", // TODO /*suomi*/
    "", // TODO /*Polski*/
    "", // TODO /*Espaol*/
    "", // TODO /*Ellinika*/
    "", // TODO /*Svenska*/
    "", // TODO /*Romaneste*/
    "", // TODO /*Magyar*/
    "", // TODO /*Catal*/
  },
  { "Border for Underscan (Width)",	/*English*/
    "Rand fr Underscan (Breite)",	/*Deutsch*/
    "", // TODO /*Slovenski*/
    "", // TODO /*Italiano*/
    "", // TODO /*Nederlands*
    "", // TODO /*Portugus*/
    "", // TODO /*Franais*/
    "", // TODO /*Norsk*/
    "", // TODO /*suomi*/
    "", // TODO /*Polski*/
    "", // TODO /*Espaol*/
    "", // TODO /*Ellinika*/
    "", // TODO /*Svenska*/
    "", // TODO /*Romaneste*/
    "", // TODO /*Magyar*/
    "", // TODO /*Catal*/
  },
  { NULL }
};
